/* Base */
html {
  overflow-x: hidden; }

body {
  line-height: 1.7;
  color: black;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 15px; }

::-moz-selection {
  background: #000;
  color: #fff; }

::selection {
  background: #000;
  color: #fff; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; 
  text-decoration: none;
  color: inherit;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}

.txtredprocess{color: #ff0000 !important;}
.bgredprocess{background-color: #ff0000 !important;}
.bglightprocess{background-color: #cecece !important;}
.bglightprocessfooter{background-color: #979595 !important;}
/* Top bar */
.top-bar > .container {
    padding-top: 25px;
    padding-bottom: 25px;
}
.top-bar .quick-contact-icons .icon {
  margin-right: 10px; }
  .header-top .quick-contact-icons .icon span {
    font-size: 40px;
    line-height: 0; }

.top-bar .quick-contact-icons .text .h4 {
  font-size: 1.2rem;
  color: #000;
  margin-bottom: 0; }

.top-bar .quick-contact-icons .text .caption-text {
  font-size: 15px; }

/* Menus */
.navbar-nav .nav-item {
    margin: 0 15px; /* Espacement horizontal */
}

.navbar-nav .nav-link {
    padding: 10px 20px !important; /* Taille des boutons */
}
.nav-item .nav-link:hover,
.nav-item .nav-link.active {
    color: #000000 !important;
}

/* Slide  */
.carousel-item {
    height: 80vh;
    min-height: 400px;
    background-position: center;
    background-size: cover;
}
.intro-section {
    height: 100%;
    display: flex;
    align-items: center;
}

/* Futures */
@media (min-width: 991.98px) {
  .top-feature {
      position: relative;
      margin-top: -80px;
      z-index: 1;
  }
}
.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

/*** Facts & Quote ***/
.facts {background: rgba(0, 0, 0, .5);}

/*** Footer ***/
.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: var(--light);
  font-weight: normal;
  text-transform: capitalize;
  transition: .3s;
  text-decoration: none;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\e930";
  font-family: 'flat' !important;
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  color: var(--primary);
  letter-spacing: 1px;
  box-shadow: none;
}
